Bug 738527 - fails to start spamd with 3.3.2-7.fc15
Summary: fails to start spamd with 3.3.2-7.fc15
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: spamassassin
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 05:17 UTC by Dave Jones
Modified: 2015-01-04 22:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-18 17:21:47 UTC


Attachments (Terms of Use)

Description Dave Jones 2011-09-15 05:17:26 UTC
Sep 14 16:47:28 gelk spamd[13854]: Sep 14 16:47:28.528 [13854] warn: Unknown option:
Sep 14 16:47:28 gelk spamd[13854]: Sep 14 16:47:28.528 [13854] warn: Unknown option: c -m5 -h

I have no idea where that -h comes from.

/etc/sysconfig/spamassassin contains the default ..
SPAMDOPTIONS="-d -c -m5 -H"

Comment 1 Kevin Fenzi 2011-09-17 18:07:59 UTC
Is this a normal system-wide spamd instance? Or a mail agent or something starting it's own spamd? 

'service spamassassin status' ?

Comment 2 Dave Jones 2011-09-18 17:21:47 UTC
hmm, updated it again, and it seems to be ok.


Note You need to log in before you can comment on or make changes to this bug.